Subject: New Reply Received - Re: You haven't collected order number 9591402341
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 13:47:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: You haven't collected order number 9591402341  Ticket comment <div dir="auto">Hi, my office is in Dubai cityland mall shop 279 entrance 4 beside organic supermarket.<div dir="auto"><br></div>
<div dir="auto">Am so sorry Sharjah is too far for me pls if you can help me deliver it to the office mentioned above I'll be grateful and my calling number is 0564984675. If not you can help me reverse the money. Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 Oct 2022, 17:21 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5058483</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Afe,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Sorry we cant change the store address or delivery mode .</div>
<div dir="ltr">
<div><br></div>
<div>We can see the order has been placed on Oct 22, 2022</div>
<div><br></div>
<div>with the order number 9591402341</div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.</div>
<div><br></div>
<div dir="ltr">If you require any further assistance, please feel free to write back to us.</div>
<div> </div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5058483